// -*-C-*- 

var MENU_ITEMS =
[
  ['Botimet', null, null,
    ['Ekonomik i Shpejte', 'javascript:select(\'botimet/ekonom_shp\')', null],
    ['Kontratat', null, null,
      ['Listo', 'javascript:select(\'botimet/kontratat/listo\')', null],
      ['Krijo', 'javascript:select(\'botimet/kontratat/krijo\')', null],
     ],
    ['Kartat', null, null,
      ['Listo', 'javascript:select(\'botimet/kartat/listo\')', null],
      ['Krijo', 'javascript:select(\'botimet/kartat/krijo\')', null],
     ],
    ['Ekonomiku', 'javascript:select(\'botimet/ekonomiku\')', null],
   ],
  ['Buletinet', null, null,
    ['Ofseti', null, null,
      ['Listo', 'javascript:select(\'buletinet/offseti/listo\')', null],
      ['Krijo', 'javascript:select(\'buletinet/offseti/krijo\')', null],
     ],
    ['Rrotative', null, null,
      ['Listo', 'javascript:select(\'buletinet/rrotative/listo\')', null],
      ['Krijo', 'javascript:select(\'buletinet/rrotative/krijo\')', null],
     ],
    ['Parapregatitja', null, null,
      ['Listo', 'javascript:select(\'buletinet/parapreg/listo\')', null],
      ['Krijo', 'javascript:select(\'buletinet/parapreg/krijo\')', null],
     ],
    ['Liberlidhja', null, null,
      ['Listo', 'javascript:select(\'buletinet/lidhja/listo\')', null],
      ['Krijo', 'javascript:select(\'buletinet/lidhja/krijo\')', null],
     ],
   ],
  ['Magazina', null, null,
    ['Leter', null, null,
      ['Listo Faturat', 'javascript:select(\'magazina/leter/faturat/listo\')', null],
      ['Bej Hyrje', 'javascript:select(\'magazina/leter/faturat/hyrje\')', null],
      ['Bej Dalje', 'javascript:select(\'magazina/leter/faturat/dalje\')', null],
      ['Gjendja', 'javascript:select(\'magazina/leter/mallrat/listo\')', null],
      ['Levizjet', 'javascript:select(\'magazina/leter/levizjet\')', null],
     ],
    ['Boje', null, null,
      ['Listo Faturat', 'javascript:select(\'magazina/boje/faturat/listo\')', null],
      ['Bej Hyrje', 'javascript:select(\'magazina/boje/faturat/hyrje\')', null],
      ['Bej Dalje', 'javascript:select(\'magazina/boje/faturat/dalje\')', null],
      ['Gjendja', 'javascript:select(\'magazina/boje/mallrat/listo\')', null],
      ['Levizjet', 'javascript:select(\'magazina/boje/levizjet\')', null],
     ],
   ],
  ['Raportet', null, null,
    ['Shpenzimet', null, null,
      ['Permbledhese', 'javascript:select(\'rpt_shpenzimet\')', null],
      ['Sasi', null, null,
        ['Parapregatitja', 'javascript:select(\'rpt_shpenzimet/sasi/parapreg\')', null],
        ['Offseti', 'javascript:select(\'rpt_shpenzimet/sasi/offseti\')', null],
        ['Rrotative', 'javascript:select(\'rpt_shpenzimet/sasi/rrotative\')', null],
        ['Liberlidhja', 'javascript:select(\'rpt_shpenzimet/sasi/lidhja\')', null],
        ['Te Gjithe Repartet', 'javascript:select(\'rpt_shpenzimet/sasi\')', null],
       ],
      ['Vlere', null, null,
        ['Parapregatitja', 'javascript:select(\'rpt_shpenzimet/vlere/parapreg\')', null],
        ['Offseti', 'javascript:select(\'rpt_shpenzimet/vlere/offseti\')', null],
        ['Rrotative', 'javascript:select(\'rpt_shpenzimet/vlere/rrotative\')', null],
        ['Liberlidhja', 'javascript:select(\'rpt_shpenzimet/vlere/lidhja\')', null],
        ['Te Gjithe Repartet', 'javascript:select(\'rpt_shpenzimet/vlere\')', null],
       ],
      ['Sasi-Vlere', null, null,
        ['Parapregatitja', 'javascript:select(\'rpt_shpenzimet/sasi_vlere/parapreg\')', null],
        ['Offseti', 'javascript:select(\'rpt_shpenzimet/sasi_vlere/offseti\')', null],
        ['Rrotative', 'javascript:select(\'rpt_shpenzimet/sasi_vlere/rrotative\')', null],
        ['Liberlidhja', 'javascript:select(\'rpt_shpenzimet/sasi_vlere/lidhja\')', null],
        ['Te Gjithe Repartet', 'javascript:select(\'rpt_shpenzimet/sasi_vlere\')', null],
       ],
     ],
    ['Shp. per Botim', 'javascript:per_botim()', null],
    ['Shp. per Buletin', 'javascript:per_buletin()', null],
    ['Puna e Kryer', null, null,
      ['Permbledhes', 'javascript:select(\'rpt_punet/permbledhese\')', null],
      ['Parapregatitja', 'javascript:select(\'rpt_punet/parapreg\')', null],
      ['Offseti', 'javascript:select(\'rpt_punet/offseti\')', null],
      ['Rrotative', 'javascript:select(\'rpt_punet/rrotative\')', null],
      ['Liberlidhja', 'javascript:select(\'rpt_punet/lidhja\')', null],
     ],
   ],
  ['Koeficientet', null, null,
    ['Teknologjike', null, null,
      ['Parapregatitja', 'javascript:select(\'koeficientet/parapreg\')', null],
      ['Offseti', 'javascript:select(\'koeficientet/offseti\')', null],
      ['Liberlidhja', 'javascript:select(\'koeficientet/lidhja\')', null],
     ],
    ['Financiare', 'javascript:select(\'koeficientet/financiare\')', null],
   ],
  ['Administrim', null, null,
    ['Perdoruesit', 'javascript:select(\'perdoruesit\')', null],
    ['Punetoret', 'javascript:select(\'punetoret\')', null],
    ['Punetor Paraperg.', 'javascript:select(\'punetoret/parapreg\')', null],
    ['Punetor Offseti', 'javascript:select(\'punetoret/offseti\')', null],
    ['Punetor Liberlidhje', 'javascript:select(\'punetoret/lidhja\')', null],
    ['Backup/Restore', 'javascript:select(\'backup_restore\')', null],
    ['Tabelat', 'javascript:select(\'tabelat\')', null],
    ['Superuser', 'javascript:select(\'superuser\')', null],
   ],
 ];
